<?php
$z[0]=Array("field","澳门艺术博物馆,澳门艺术博物馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 民政总署辖下澳门艺术博物馆座落于新口岸冼星海大马路澳门文化中心，澳门文化中心组成部分之一。为澳门唯一以艺术及文物为主题的博物馆，也是澳门最大的视觉艺术展出空间。澳门艺术博物馆于一九九九年三月十九日开幕，总面积一万多平方米，展览面积接近",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","澳门艺术博物馆_澳门澳门艺术博物馆旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　民政总署辖下澳门艺术博物馆座落于新口岸冼星海大马路澳门文化中心，澳门文化中心组成部分之一。为澳门唯一以艺术及文物为主题的博物馆，也是澳门最大的视觉艺术展出空间。澳门艺术博物馆于一九九九年三月十九日开幕，总面积一万多平方米，展览面积接近四千平方米，馆内收藏中国书画、印章、陶瓷、铜器、西洋绘画、现代艺术及摄影作品等珍贵艺术品及文物。<br>　　博物馆楼高五层，馆内有各类展览馆共七个。　　四楼为中国书画馆及中国陶瓷馆，主要陈列馆藏中国古书画与广东石湾陶瓷。三楼及二楼各有一个专题展览馆，举办各类专题展览，展出由其他地区或艺术家借出之艺术品。历史绘画馆位于三楼，展品是以外销画为主的西方绘画及描绘澳门风情的欧洲版画，其中包括英国人钱纳利与其中国弟子关乔昌的作品。<br>　　一楼及零层分别设有大堂展区与零层展区，主要展出馆藏艺术作品及外地作者、澳门新一代的艺术家创作。演讲厅位于一楼，可容纳一百多人，备有幻灯、录影等放映设备，经常举行各类专题研讨会及讲座。附设多媒体图书馆，置有与艺术相关之书籍、有声读物及国际互联网，供读者免费使用；并设有视听间，可让公众免费欣赏四百多出中外经典电影。另外，零层还置有工作坊，经常举办各类艺术课程，供有兴趣人士参加。&nbsp;交通<br>　　可乘公交1A，8，12，17，23路。		\n</p><p>　　		澳门澳门<br clear=all>",558,1733);
$z[6][4]['name']="body";
$z[7]=Array("field","",1735,1774);
$z[7][4]['name']="litpic";

?>